[Workbench.Categories.Labels]
Electronics=エレクトロニクス
Drive=ドライブ
Suspension=サスペンション
Aero=エアロダイナミクス
Brakes=ブレーキ
Engine=エンジン
Tyres=タイヤ
[Workbench.Settings.Labels]
Electronics=エレクトロニクス
Brake=ブレーキ
Tyre=タイヤ
Aero=エアロダイナミクス
Damper=ダンパー
Spring=スプリング
Bumpstop=バンプストップ
Differential=ディファレンシャル
Lock=プリロード
AntiRollBar=アンチロールバー
Geometry=ジオメトリ
Map=ECUマップ
TC=トラクションコントロール
ABS=アンチロック・ブレーキ・システム
MGUK.Delivery=電力
MGUK.Recovery=運動エネルギー回生
MGUH.Mode=熱エネルギー回生
Engine.Brake=エンジンブレーキ
Engine.Limiter=リミッター
Turbo=ブースト
Pressure=圧力
Balance=バランス
Duct=ダクト
Raditor=ラジエーター
Height=車高
Splitter.Front=フロントスプリッター
Wing.Front=フロントウィング
Wing.Front.Left=フロントウィング左
Wing.Front.Right=フロントウィング右
Wing.Rear=リアウィング
Wing.Rear=リアウィング
Wing.Rear.Left=リアウィング左
Wing.Rear.Right=リアウィング右
Compression.Slow=低速バンプ減衰
Compression.Fast=高速バンプ減衰
Rebound.Slow=低速リバウンド減衰
Rebound.Fast=高速リバウンド減衰
Rate=レート
Range=レンジ
Preload=プリロード
Coast=コースト
Power=パワー
Caster=キャスター
Toe=トー
Camber=キャンバー
Front=フロント
Rear=リア
Front.Left=フロント左
Front.Right=フロント右
Rear.Left=リア左
Rear.Right=リア右
Electronics.Map=ECUマップ
Electronics.TC=トラクションコントロール
Electronics.ABS=アンチロック・ブレーキ・システム
Electronics.MGUK.Delivery=電力
Electronics.MGUK.Recovery=運動エネルギー回生
Electronics.MGUH.Mode=熱エネルギー回生
Electronics.Engine.Brake=エンジンブレーキ
Electronics.Engine.Limiter=リミッター
Electronics.Turbo=ブースト
Brake.Pressure=ブレーキ圧
Brake.Balance=ブレーキバランス
Brake.Duct.Front=フロントブレーキベンチレーション
Brake.Duct.Rear=リアブレーキベンチレーション
Radiator.Blanket.Water=ラジエーターブランケット水
Radiator.Blanket.Oil=ラジエーターブランケットオイル
Tyre.Pressure.Front.Left=タイヤ空気圧フロント左
Tyre.Pressure.Front.Right=タイヤ空気圧フロント右
Tyre.Pressure.Rear.Left=タイヤ空気圧リア左
Tyre.Pressure.Rear.Right=タイヤ空気圧リア右
Aero.Height.Front=車高フロント
Aero.Height.Rear=車高リア
Aero.Height.Front.Left=車高フロント左
Aero.Height.Front.Right=車高フロント右
Aero.Height.Rear.Left=車高リア左
Aero.Height.Rear.Right=車高リア右
Aero.Splitter.Front=フロントスプリッター
Aero.Wing.Front=フロントウィング
Aero.Wing.Front.Left=フロントウィング左
Aero.Wing.Front.Right=フロントウィング右
Aero.Wing.Rear=リアウィング
Aero.Wing.Rear.Left=リアウィング左
Aero.Wing.Rear.Right=リアウィング右
Spring.Rate.Front.Left=スプリングレートフロント左
Spring.Rate.Front.Right=スプリングレートフロント右
Spring.Rate.Rear.Left=スプリングレートリア左
Spring.Rate.Rear.Right=スプリングレートリア右
Spring.Rate.Front.Heave=スプリングレートフロントヒーブ
Spring.Rate.Rear.Heave=スプリングレートリアヒーブ
Bumpstop.Rate.Front.Left=バンプストップレートフロント左
Bumpstop.Rate.Front.Right=バンプストップレートフロント右
Bumpstop.Rate.Front.Heave=バンプストップレートフロントヒーブ
Bumpstop.Rate.Rear.Left=バンプストップレートリア左
Bumpstop.Rate.Rear.Right=バンプストップレートリア右
Bumpstop.Rate.Rear.Heave=バンプストップレートリアヒーブ
Bumpstop.Range.Front.Left=バンプストップレンジフロント左
Bumpstop.Range.Front.Right=バンプストップレンジフロント右
Bumpstop.Range.Front.Heave=バンプストップレンジフロントヒーブ
Bumpstop.Range.Rear.Left=バンプストップレンジリア左
Bumpstop.Range.Rear.Right=バンプストップレンジリア右
Bumpstop.Range.Rear.Heave=バンプストップレンジリアヒーブ
Damper.Compression.Slow.Front.Left=低速バンプ減衰フロント左
Damper.Compression.Slow.Front.Right=低速バンプ減衰フロント右
Damper.Compression.Slow.Rear.Left=低速バンプ減衰リア左
Damper.Compression.Slow.Rear.Right=低速バンプ減衰リア右
Damper.Compression.Fast.Front.Left=高速バンプ減衰フロント左
Damper.Compression.Fast.Front.Right=高速バンプ減衰フロント右
Damper.Compression.Fast.Rear.Left=高速バンプ減衰リア左
Damper.Compression.Fast.Rear.Right=高速バンプ減衰リア右
Damper.Rebound.Slow.Front.Left=低速リバウンド減衰フロント左
Damper.Rebound.Slow.Front.Right=低速リバウンド減衰フロント右
Damper.Rebound.Slow.Rear.Left=低速リバウンド減衰リア左
Damper.Rebound.Slow.Rear.Right=低速リバウンド減衰リア右
Damper.Rebound.Fast.Front.Left=高速リバウンド減衰フロント左
Damper.Rebound.Fast.Front.Right=高速リバウンド減衰フロント右
Damper.Rebound.Fast.Rear.Left=高速リバウンド減衰リア左
Damper.Rebound.Fast.Rear.Right=高速リバウンド減衰リア右
Damper.Compression.Slow.Front.Heave=低速コンプレッションフロントヒーブ
Damper.Compression.Slow.Rear.Heave=低速コンプレッションリアヒーブ
Damper.Compression.Fast.Front.Heave=高速コンプレッションフロントヒーブ
Damper.Compression.Fast.Rear.Heave=高速コンプレッションリアヒーブ
Damper.Rebound.Slow.Front.Heave=低速リバウンドフロントヒーブ
Damper.Rebound.Slow.Rear.Heave=低速リバウンドリアヒーブ
Damper.Rebound.Fast.Front.Heave=高速リバウンドフロントヒーブ
Damper.Rebound.Fast.Rear.Heave=高速リバウンドリアヒーブ
Geometry.Caster.Left=キャスター左
Geometry.Caster.Right=キャスター右
Geometry.Toe.Front=トー角フロント
Geometry.Toe.Rear=トー角リア
Geometry.Toe.Front.Left=トー角フロント左
Geometry.Toe.Front.Right=トー角フロント右
Geometry.Toe.Rear.Left=トー角リア左
Geometry.Toe.Rear.Right=トー角リア右
Geometry.Camber.Front.Left=キャンバー角フロント左
Geometry.Camber.Front.Right=キャンバー角フロント右
Geometry.Camber.Rear.Left=キャンバー角リア左
Geometry.Camber.Rear.Right=キャンバー角リア右
Differential.Preload=ディファレンシャルプリロード
Differential.Coast=ディファレンシャルコースト
Differential.Power=ディファレンシャルパワー
AntiRollBar.Front=アンチロールバー剛性フロント
AntiRollBar.Rear=アンチロールバー剛性リア
[Workbench.Characteristics.Labels]
Battery=バッテリー
Depletion=枯渇
Low=低
High=高
Tyre=タイヤ
Temperatures.Hot=高温
Temperatures.Cold=低温
Wear=摩耗
Front.Around=フロント全体
Front.Outer=フロント外側
Front.Middle=フロント中央
Front.Inner=フロント内側
Rear.Around=リア全体
Rear.Outer=リア外側
Rear.Middle=リア中央
Rear.Inner=リア内側
Temperatures=温度
Performance.Straight=制動距離
LockUp=ロック傾向
Stability=安定性
Brake=ブレーキ
Engine=エンジン
Speed=速度
Understeer=アンダーステア
Oversteer=オーバーステア
General=全般
Corner.Entry=コーナー進入
Corner.Apex=コーナーエイペックス
Corner.Exit=コーナー出口
Corner.Slow=低速コーナー
Corner.Fast=高速コーナー
Slow=低速
Fast=高速
Curbs=縁石
Stability=安定性
Straight=直線上
Front=フロント
Rear=リア
Water=水
Oil=オイル
Front.Left=フロント左
Front.Right=フロント右
Rear.Left=リア左
Rear.Right=リア右
Battery.Depletion.Low=バッテリー枯渇が低すぎる
Battery.Depletion.High=バッテリー枯渇が高すぎる
Tyre.Wear.Front.Outer=タイヤ摩耗フロント外側
Tyre.Wear.Front.Middle=タイヤ摩耗フロント中央
Tyre.Wear.Front.Inner=タイヤ摩耗フロント内側
Tyre.Wear.Rear.Outer=タイヤ摩耗リア外側
Tyre.Wear.Rear.Middle=タイヤ摩耗リア中央
Tyre.Wear.Rear.Inner=タイヤ摩耗リア内側
Tyre.Temperatures.Hot.Front.Around=タイヤ高温フロント全体
Tyre.Temperatures.Hot.Front.Inner=タイヤ高温フロント内側
Tyre.Temperatures.Hot.Front.Outer=タイヤ高温フロント外側
Tyre.Temperatures.Hot.Rear.Around=タイヤ高温リア全体
Tyre.Temperatures.Hot.Rear.Inner=タイヤ高温リア内側
Tyre.Temperatures.Hot.Rear.Outer=タイヤ高温リア外側
Tyre.Temperatures.Cold.Front.Around=タイヤ低温フロント全体
Tyre.Temperatures.Cold.Front.Inner=タイヤ低温フロント内側
Tyre.Temperatures.Cold.Front.Outer=タイヤ低温フロント外側
Tyre.Temperatures.Cold.Rear.Around=タイヤ低温リア全体
Tyre.Temperatures.Cold.Rear.Inner=タイヤ低温リア内側
Tyre.Temperatures.Cold.Rear.Outer=タイヤ低温リア外側
Brake.Temperatures.Hot.Front=ブレーキ高温フロント
Brake.Temperatures.Hot.Rear=ブレーキ高温リア
Brake.Temperatures.Cold.Front=ブレーキ低温フロント
Brake.Temperatures.Cold.Rear=ブレーキ低温リア
Brake.Performance.Straight=制動距離
Brake.LockUp=ブレーキロック傾向
Brake.Stability.Straight=直線上でのブレーキ安定性
Brake.Stability.Corner.Slow=低速コーナーでのブレーキ安定性
Brake.Stability.Corner.Fast=高速コーナーでのブレーキ安定性
Engine.Temperatures.Hot.Water=水温高温
Engine.Temperatures.Hot.Oil=油温高温
Engine.Temperatures.Cold.Water=水温低温
Engine.Temperatures.Cold.Oil=油温低温
Understeer.General=全般的なアンダーステア
Understeer.Corner.Entry.Slow=低速コーナー進入アンダーステア
Understeer.Corner.Apex.Slow=低速コーナーエイペックスアンダーステア
Understeer.Corner.Exit.Slow=低速コーナー出口アンダーステア
Understeer.Corner.Entry.Fast=高速コーナー進入アンダーステア
Understeer.Corner.Apex.Fast=高速コーナーエイペックスアンダーステア
Understeer.Corner.Exit.Fast=高速コーナー出口アンダーステア
Oversteer.General=全般的なオーバーステア
Oversteer.Corner.Entry.Slow=低速コーナー進入オーバーステア
Oversteer.Corner.Apex.Slow=低速コーナーエイペックスオーバーステア
Oversteer.Corner.Exit.Slow=低速コーナー出口オーバーステア
Oversteer.Corner.Entry.Fast=高速コーナー進入オーバーステア
Oversteer.Corner.Apex.Fast=高速コーナーエイペックスオーバーステア
Oversteer.Corner.Exit.Fast=高速コーナー出口オーバーステア
Speed.Corner.Slow=低速コーナー速度
Speed.Corner.Fast=高速コーナー速度
Speed.Straight=直線上速度
Curbs.Stability=縁石での安定性
[Workbench.Info]
ChangeWarning=注意: 最良の結果は、セットアップに一度に1つ、最大でも2つの変更しか行わない場合に得られます。
Then immediately test and re-evaluate the changes in driving behavior under identical conditions.=その後、すぐに同一条件下で運転挙動の変化をテストし、再評価してください。